<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object id="950">
  <sprite/>
  <solid>false</solid>
  <visible>true</visible>
  <depth>0</depth>
  <persistent>false</persistent>
  <parent/>
  <mask/>
</object>
